/* @extend display-flex;
display-flex,
.form-flex,
.form-date-group,
.steps ul,
.title,
.title .step-number,
.actions ul li a,
.form-radio-flex,
.form-find {
    display: flex;
    display: -webkit-flex;
}


.list-type-ulli,
.steps ul,
.actions ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Roboto Slab";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/roboto-slab/roboto-slab-v7-latin-300.eot");
    src: local("Roboto Slab Light"), local("RobotoSlab-Light"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.woff2") format("woff2"),
        url("../fonts/roboto-slab/roboto-slab-v7-latin-300.woff") format("woff"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.ttf") format("truetype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.svg#RobotoSlab") format("svg");
}
@font-face {
    font-family: "Roboto Slab";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.eot");
    src: local("Roboto Slab Regular"), local("RobotoSlab-Regular"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.woff2") format("woff2"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.woff") format("woff"),
        url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.ttf") format("truetype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.svg#RobotoSlab") format("svg");
}
@font-face {
    font-family: "Roboto Slab";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/roboto-slab/roboto-slab-v7-latin-700.eot");
    src: local("Roboto Slab Bold"), local("RobotoSlab-Bold"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.woff2") format("woff2"),
        url("../fonts/roboto-slab/roboto-slab-v7-latin-700.woff") format("woff"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.ttf") format("truetype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.svg#RobotoSlab") format("svg");
}
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
}

input,
select,
textarea {
    outline: none;
    appearance: unset !important;
    -moz-appearance: unset !important;
    -webkit-appearance: unset !important;
    -o-appearance: unset !important;
    -ms-appearance: unset !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    margin: 0;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important;
}

input[type="checkbox"] {
    appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    -webkit-appearance: checkbox !important;
    -o-appearance: checkbox !important;
    -ms-appearance: checkbox !important;
}

input[type="radio"] {
    appearance: radio !important;
    -moz-appearance: radio !important;
    -webkit-appearance: radio !important;
    -o-appearance: radio !important;
    -ms-appearance: radio !important;
}

.clear {
    clear: both;
}

#steps-uid-0-p-1 h2 {
    font-size: 30px;
    margin: 0px;
    margin-bottom: 15px;
}

body {
    font-size: 14px;
    line-height: 1.6;
    color: #222;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    margin: 0px;
    position: relative;
    padding: 0px;
}
.main_menu_new {
    border-bottom: 1px solid #c1c1c1;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.main_menu_new .navbar {
    padding: 0px 0px;
}
.main_menu_new .navbar-brand {
    padding: 0px 0px;
}
.main_menu_new .navbar-brand img {
    width: 110px;
    padding: 3px 0px;
}
.main {
    padding: 70px 0;
    position: relative;
    z-index: 99;
}

.container {
    margin: 0 auto;
}

fieldset {
    padding: 0px;
    margin: 0px;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 40px;
}

p.desc {
    margin: 0px;
    margin-bottom: 40px;
    color: #555;
    line-height: 1.3;
}

.form-label {
    display: block;
    width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
}

.text-input {
    font-size: 12px;
    color: #999;
    display: block;
    margin-top: 5px;
}
.text-input span {
    color: #222;
    font-weight: bold;
}

.profile_picture_heading {
    padding-top: 20px;
}
.profile_img {
    width: 120px;
    height: 120px;
    background-color: white;
    border-radius: 50%;
    overflow: hidden;
}
.profile_img img {
    border-radius: 50%;
}
.form_control_border_radius {
    border-radius: 3px;
    font-size: 14px;
    height: 40px;
}
.form-flex {
    margin: 0 -10px;
}
.form-flex .form-group {
    width: 50%;
    padding: 0 10px;
}

.form-group,
.form-date {
    margin-bottom: 18px;
    position: relative;
}

.form-date-group {
    border: 1px solid transparent;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.form-date-group select {
    border: 1px solid #ebebeb;
    width: 100%;
    box-sizing: border-box;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    position: relative;
    background: 0 0;
    z-index: 10;
    cursor: pointer;
    padding: 0 20px;
    height: 50px;
    font-size: 14px;
    font-family: "Roboto Slab";
    color: #999;
    box-sizing: border-box;
    background-color: #fff;
    color: #222;
    font-weight: bold;
}

.form-date-item {
    position: relative;
    overflow: hidden;
    width: 100px;
    margin-right: 10px;
}

.vertical {
    display: block;
    width: 100%;
    overflow: hidden;
}




.content {
    min-height: 500px;
}

.steps ul {
    flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    position: relative;
    padding: 10px 10px;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #dbdbdb;
    display: -webkit-inline-box;
}
.steps ul li {
    padding-bottom: 0px;
    position: relative;
    z-index: 99;
    padding-right: 60px;
}
.steps ul li.done .title .step-number{
    background: #19b5fe;
    color: #fff;
}
.steps ul li.done .title .step-text{
    color: #19b5fe;
}
.steps ul li a {
    text-decoration: none;
    color: #222;
}

.steps ul li:after {
    content: "\F054";
    font-family: FontAwesome;
    font-size: 10px;
    color: #999;
    position: absolute;
    right: 15px;
    vertical-align: baseline;
    top: 6px;
}
.steps ul li:last-child::after {
    content: "\F054";
    font-family: FontAwesome;
    display: none;
}


.title {
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
}
.title .step-number {
    width: 30px;
    height: 30px;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    background: #f6f6f6;
    color: #e1e1e1;
    margin-right: 10px;
    border: 1px solid #f6f6f6;
    font-weight: 500;
}
.title .step-text {
    color: #999;
    font-size: 14px;
    font-weight: 600;
}

.current .title .step-number {
    background: #19b5fe;
    color: #fff;
}
.current .title .step-text {
    color: #19b5fe;
}

.content h3 {
    display: none;
}

.content, .actions {
    background: #fff;
    margin: 0 auto;
    width: 85%;
}

.actions {
    padding-top: 30px;
    padding-bottom: 30px;
}
.actions ul {
    padding-left: 0px;
    padding-right: 0px;
}
.actions ul .disabled {
    display: none;
}
.actions ul li {
    float: right;
}
.actions ul li:first-child {
    float: left;
}
.actions ul li:first-child a {
    background: #e8e8e8;
    color: #999;
}
.actions ul li a {
    width: 120px;
    height: 38px;
    color: #fff;
    background: #19b5fe;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    text-decoration: none;
    margin-bottom: 25px;
    border-radius: 3px;
}
.actions ul li a:hover{
  box-shadow: 0 2px 5px 1px rgba(0,0,0,.3);
}

.form-radio-flex {
    flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    margin: 0 -15px;
}
.form-radio-flex .form-radio-item {
    padding: 0 15px;
    margin-bottom: 25px;
}
.form-radio-flex input {
    width: 0;
    height: 0;
    position: absolute;
    left: -9999px;
}
.form-radio-flex input + label {
    margin: 0px;
    width: 223px;
    height: 133px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    text-align: center;
    background-color: transparent;
    border: 1px solid transparent;
    text-align: center;
    text-transform: none;
    transition: border-color 0.15s ease-out, color 0.25s ease-out, background-color 0.15s ease-out, box-shadow 0.15s ease-out;
}
.form-radio-flex input + label img {
    width: 100%;
    height: 100%;
}
.form-radio-flex input:checked + label {
    border: 1px solid #4966b1;
    z-index: 1;
}
.form-radio-flex input:focus + label {
    outline: none;
}
.form-radio-flex input:hover {
    border: 1px solid #4966b1;
}

label.error {
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
}
label.error:after {
    font-family: "Material-Design-Iconic-Font";
    position: absolute;
    content: "\f135";
    right: 20px;
    top: 50px;
    font-size: 13px;
    color: #f63726;
}

input.error {
    border: 1px solid #f63726;
}

#find_bank {
    padding: 0 55px;
    width: 680px;
    margin-right: 20px;
}
#find_bank::-webkit-input-placeholder {
    font-weight: 400;
}
#find_bank::-moz-placeholder {
    font-weight: 400;
}
#find_bank:-ms-input-placeholder {
    font-weight: 400;
}
#find_bank:-moz-placeholder {
    font-weight: 400;
}

.submit {
    width: 150px;
    background: #666;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
}
.submit:hover {
    background-color: #4d4d4d;
}

.form-find {
    position: relative;
    padding-bottom: 70px;
    border-bottom: 1px solid #ebebeb;
}

.form-icon {
    position: absolute;
    top: 12px;
    left: 20px;
    font-size: 18px;
    color: #999;
}

.choose-bank-desc {
    color: #666;
    margin: 0px;
    padding-top: 30px;
    padding-bottom: 35px;
}

#slider-margin {
    height: 9px;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    background: #e8e8e8;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    position: relative;
    margin-top: 110px;
}
#slider-margin .noUi-marker-horizontal.noUi-marker-large,
#slider-margin .noUi-marker-horizontal.noUi-marker {
    height: 0px;
}
#slider-margin .noUi-connect {
    background: #4966b1;
}
#slider-margin .noUi-connects {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
}
#slider-margin .noUi-handle {
    width: 15px;
    height: 30px;
    top: -12px;
    background: #e8e8e8;
    outline: none;
    border: none;
    right: -15px;
    border: 1px solid #4966b1;
    border-radius: 0px;
}
#slider-margin .noUi-handle:after,
#slider-margin .noUi-handle:before {
    width: 0px;
}
#slider-margin .noUi-handle .noUi-tooltip {
    bottom: 33px;
    border: none;
    background: transparent;
    font-size: 16px;
    color: #4966b1;
    padding: 0px;
}
#slider-margin .noUi-pips {
    width: 96%;
}
#slider-margin .noUi-pips .noUi-value {
    top: -50px;
    font-size: 16px;
    color: #666;
}
#slider-margin .noUi-pips .noUi-value:before {
    content: "$";
}
#slider-margin .noUi-pips .noUi-value-horizontal {
    transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
}

.your-money {
    font-size: 16px;
    color: #222;
    margin: 0px;
    padding-top: 62px;
}
.your-money .money {
    font-size: 28px;
    font-weight: bold;
}


.onboarding-popup .banner {
    background: #fafafa;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 640px;
    height: 217px;
    border: 1px solid #e4e5e7;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 6px 0 0 6px;
    margin: 14px auto 24px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
}
.onboarding-popup .banner .banner-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1 1;
    position: relative;
    z-index: 2;
    padding: 25px 0 30px 30px;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
}
.onboarding-popup .banner .banner-content .title {
    display: block;
    font-size: 24px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: #222325;
    text-decoration: none;
}
.onboarding-popup .banner .banner-content .stats {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 5px;
    font-size: 14px;
}
.onboarding-popup .banner .banner-content .stats .star {
    background-image: url("https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/star.d07813f.svg");
    width: 16px;
    height: 17px;
}
.onboarding-popup .banner .banner-content .stats span[data-reviews] {
    line-height: 17px;
    padding-left: 5px;
    text-align: center;
    font-size: 14px;
    color: #ffb33e;
}
.onboarding-popup .banner .banner-content .stats span[data-reviews]:after {
    content: "(+" attr(data-reviews) ")";
    padding-left: 5px;
    font-size: 14px;
    color: #b5b6ba;
}
.onboarding-popup .banner .banner-content .stats .free {
    background: #1dbf73;
    padding: 0 8px;
    margin-left: 12px;
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.onboarding-popup .banner .banner-content .user {
    padding: 0;
    line-height: 22px;
    color: #95979d;
    margin-top: 8px;
}
.onboarding-popup .banner .banner-content .user b {
    display: block;
    color: #222325;
}
.onboarding-popup .banner .banner-content .user b:before {
    content: attr(data-prefix) " ";
    font-weight: 400;
}
.onboarding-popup .banner .banner-content:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 0;
    height: 0;
    border-color: #fafafa transparent;
    border-style: solid;
    border-width: 217px 70px 0 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.onboarding-popup .banner .banner-image {
    background: transparent url("https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/oren.1a5a20f.jpeg") no-repeat -50px 0;
    background-size: cover;
    max-width: 292px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1 1;
    position: relative;
}
.onboarding-popup .banner .banner-image .logo {
    background-image: url("https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/logo.e70b0bd.svg");
    background-repeat: no-repeat;
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 1;
    width: 88px;
    height: 39px;
    text-indent: -5000px;
}
.onboarding-popup .btn-standard {
    width: 120px;
    height: 35px;
    font-size: 14px;
    line-height: 100%;
    margin-bottom: 10px;
    line-height: 21px;
}
.btn-standard.btn-green {
    background-color: #19b5fe;
    font-weight: 700;
    color: #fff!important;
    border: 1px solid transparent;
    padding-left: 10px;
    padding-right: 10px;
}
.onboarding-popup .edit-profile {
    display: block;
    margin: 0 auto;
    color: #00698c;
    font-size: 14px;
    border: 0;
}
.custom_border_div{
    background: #fff;
    border-radius: 10px;
    padding: 25px;
}


@media screen and (max-width: 1024px) {
    .container {
        width: calc(100% - 40px);
        max-width: 100%;
    }
    #find_bank {
        width: 100%;
    }

    .form-radio-flex input + label {
        width: 190px;
        height: 120px;
    }
}
@media screen and (max-width: 992px) {
    .content {
        height: 900px;
    }

    .form-radio-flex input + label {
        width: 100px;
        height: 65px;
    }
}
@media screen and (max-width: 768px) {
    #steps-uid-0-p-0 .form-row,
    #steps-uid-0-p-0 .form-group,
    #steps-uid-0-p-0 .form-date {
        width: 100%;
    }

    .form-flex {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        margin: 0px;
    }

    .form-flex .form-group {
        padding: 0px;
    }

    fieldset,
    .actions ul {
        padding-left: 30px;
        padding-right: 30px;
    }

    #slider-margin .noUi-pips {
        width: 94%;
    }
}
@media screen and (max-width: 480px) {
    .form-date-group,
    .form-find {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
    }

    .content {
        height: 1050px;
    }

    #find_bank {
        margin-bottom: 20px;
    }

    .actions ul li a {
        width: 100px;
    }

    .form-radio-flex {
        margin: 0 -5px;
    }

    .form-radio-flex .form-radio-item {
        padding: 0 5px;
    }

    .form-radio-flex input + label {
        width: 90px;
        height: 61px;
    }
}
 */
